﻿body {
    font-size: 16px;
    font-family: Roboto,sans-serif;
    color: #353535;
}

body .mega-menu {
    font-family: 'Poppins', sans-serif;
}

.studies-entry .testo {
    font-size: 15px;
    margin-bottom: 30px;
}


.mega-menu .menu-logo img {
    height: 62px;
}

.mega-menu .menu-logo {
    padding: 30px 0px;
}

.mega-menu .menu-links > li > a {
    font-size: 16px;
}


.footer.footer-topbar img {
    height: 62px;
}

/*.footer-topbar {
    background-color: #fbae42 !important;
}*/

.text-green {
    color: #93c83d;
}

.text-orange {
    color: #ffa526;
}

span.sottotitolo_menu {
    font-size: 10px;
    /*padding-left: 13px;*/
    display: block;
}

#menu3 ul li {
    line-height: 20px;
}


.btnPreventivoTop {
    background-color: #ffa526;
    padding: 15px 20px;
    text-transform: uppercase;
}

    .btnPreventivoTop:hover {
        background-color: #353535;
    }

.text-white-important {
    color: #fff !important;
}

a .text-white-important:hover {
    color: #0f86ff !important;
}

.bg-giallo-ombreggiato {
    background-color: #7F5213 !important;
}

/*SKIN BLUE MIXED*/

#header.default .topbar, .mega-menu .menu-links > li .drop-down-multilevel li a:before, .mega-menu .menu-links > li.active .drop-down-multilevel li.active a:before, .mega-menu .menu-links > li .drop-down-multilevel li:hover a:before {
    /*background: #353535;*/
    background-image: linear-gradient(to right,#ea007b,#ffd637);
}

#rev_slider_17_1_wrapper .tp-bgimg.defaultimg, .rev-slidebg.color-bg, #rev_slider_14_1 li[data-index='rs-47'] .tp-bgimg.defaultimg {
    background: #93c83d !important;
}

mark, .search, .blue-bg, .map-location-tooltip span.tooltip-item:before, .map-location-tooltip .tooltip-content, .button, .accordion .acd-group.acd-active .acd-heading, .owl-carousel.owl-theme .owl-dots .owl-dot.active span, .owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .fancy-team-tooltip .tooltip-item, .fancy-team-tooltip .tooltip-content, .footer, .newsletter.blue-bg, .our-story .play-video a:hover, .blog-entry.blockquote, .blog-entry.blockquote blockquote, .blog-entry.blockquote .blog-detail, .owl-carousel .owl-nav i:hover, .feature-box-02 .icon, .progress-bar-block .progress .progress-bar, .feature-box-03-bg-1, .accordion.icon .acd-group.acd-active .acd-heading span, .nav.nav-tabs > li.active > a, .nav.nav-tabs > li.active > a:focus, .nav.nav-tabs > li.active > a:hover, #header.fancy .topbar, .provide-services .play-video a:hover, .team.team-2 .team-description, .team.team-2 .team-social, .clients-box:hover, .social-icon li a:hover, .pricing.pricing-01.active .pricing-title:before, .pricing.pricing-01:hover .pricing-title:before, .blog-sidebar .sidebar-widget .tags li a:hover, .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover, .pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover, .isotope-filters button.active, .isotope-filters button:hover, .menu-toggle-hamburger.menu-close span:hover, #scrollbar::-webkit-scrollbar-thumb, .progress-bar, .product .product-image .add-to-cart a {
    /*background: #ffa526;*/
    background: #fbae42;
}

    .map-location-tooltip .tooltip-item, .button, .our-story .play-video a:hover, .owl-carousel .owl-nav i:hover, .provide-services .play-video a:hover, .form-control:focus, .button.border:hover, .blog-sidebar .sidebar-widget .tags li a:hover, .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover, .pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover {
        border-color: #fff;
    }

.button {
    border-width: 5px;
}

.submenu-active a {
    color: #ffa526 !important;
}

.studies-entry .entry-content p a {
    font-size: 13px;
}



/* RESPONSIVE *****************************************/

@media (min-width: 1024px) {

    .contact-info.email h5 {
        padding-top: 5px;
    }
}

@media (max-width: 768px) {

    .topbar-right  {
        display: none;
    }

    .btnPreventivoTop {
        background-color: transparent;
        /*color: #0f86ff !important;*/
        color: #FFA526 !important;
        text-transform: uppercase;
    }
}


/* PULSE */
.pulse {
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 2s infinite;
}

    .pulse:hover {
        animation: none;
    }

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}
